<?php
	
	$hotel_resort_custom_css = '';
	
	/*-------------- Footer Text -------------------*/
	$hotel_resort_copyright_text_position = get_theme_mod('hotel_resort_copyright_text_position','center');
	if($hotel_resort_copyright_text_position != ''){
		$hotel_resort_custom_css .='.copyright{';
			$hotel_resort_custom_css .='text-align: '.esc_attr($hotel_resort_copyright_text_position).';';
		$hotel_resort_custom_css .='}';
	}

	//Social icon Font size
	 $hotel_resort_social_icon_fontsize = get_theme_mod('hotel_resort_social_icon_fontsize');
	$hotel_resort_custom_css .='.social-media i{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_social_icon_fontsize).'px;';
	$hotel_resort_custom_css .='}';

	/*----------------Width Layout -------------------*/
    $hotel_resort_theme_lay = get_theme_mod( 'hotel_resort_width_options','Full Width');
    if($hotel_resort_theme_lay == 'Full Width'){
		$hotel_resort_custom_css .='body{';
			$hotel_resort_custom_css .='max-width: 100%;';
		$hotel_resort_custom_css .='}';
	}else if($hotel_resort_theme_lay == 'Contained Width'){
		$hotel_resort_custom_css .='body{';
			$hotel_resort_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$hotel_resort_custom_css .='}';
	}else if($hotel_resort_theme_lay == 'Boxed Width'){
		$hotel_resort_custom_css .='body{';
			$hotel_resort_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$hotel_resort_custom_css .='}';
	}

	/*-------- footer background css -------*/
	$hotel_resort_footer_background_color = get_theme_mod('hotel_resort_footer_background_color');
	$hotel_resort_custom_css .='.footersec{';
		$hotel_resort_custom_css .='background-color: '.esc_attr($hotel_resort_footer_background_color).';';
	$hotel_resort_custom_css .='}';

    /*-------- Copyright background css -------*/
	$hotel_resort_copyright_color = get_theme_mod('hotel_resort_copyright_color');
	$hotel_resort_custom_css .='.copyright a{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_copyright_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_copyright_background_color = get_theme_mod('hotel_resort_copyright_background_color');
	$hotel_resort_custom_css .='.copyright-wrapper{';
		$hotel_resort_custom_css .='background-color: '.esc_attr($hotel_resort_copyright_background_color).';';
	$hotel_resort_custom_css .='}';

	// logo size option
	$hotel_resort_logo_size = get_theme_mod('hotel_resort_logo_size');{
	$hotel_resort_custom_css .='.header .logo img{';
	$hotel_resort_custom_css .='width: '.esc_attr($hotel_resort_logo_size).'px !important;';
		$hotel_resort_custom_css .='}';
	}

	// site title and tagline font size option
	$hotel_resort_site_title_font_size = get_theme_mod('hotel_resort_site_title_font_size', 37);{
	$hotel_resort_custom_css .='.header .logo a{';
	$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_site_title_font_size).'px;';
		$hotel_resort_custom_css .='}';
	}

	$hotel_resort_site_title_color = get_theme_mod('hotel_resort_site_title_color');
	$hotel_resort_custom_css .='.header .logo a{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_site_title_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_site_tagline_font_size = get_theme_mod('hotel_resort_site_tagline_font_size', 14);{
	$hotel_resort_custom_css .='.header .logo p{';
	$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_site_tagline_font_size).'px;';
		$hotel_resort_custom_css .='}';
	}

	$hotel_resort_site_tagline_color = get_theme_mod('hotel_resort_site_tagline_color');
	$hotel_resort_custom_css .='.header .logo p{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_site_tagline_color).';';
	$hotel_resort_custom_css .='}';

	//Submenu Dropdown Effect
	$hotel_resort_dropdown_anim = get_theme_mod('hotel_resort_dropdown_anim');
	$hotel_resort_custom_css .='.primary-navigation ul ul{';
		$hotel_resort_custom_css .='animation: '.esc_attr($hotel_resort_dropdown_anim).' 1s ease;';
	$hotel_resort_custom_css .='}';

	//topbar color
	$hotel_resort_topbar_font_family = get_theme_mod('hotel_resort_topbar_font_family');
	$hotel_resort_custom_css .='a.mail, p.location, a.phone{';
		$hotel_resort_custom_css .='font-family: '.esc_attr($hotel_resort_topbar_font_family).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_topbar_font_size = get_theme_mod('hotel_resort_topbar_font_size');
	$hotel_resort_custom_css .='a.mail, p.location, a.phone{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_topbar_font_size).'px;';
	$hotel_resort_custom_css .='}';

	$hotel_resort_topbar_color = get_theme_mod('hotel_resort_topbar_color');
	$hotel_resort_custom_css .='a.mail, p.location, a.phone{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_topbar_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_topbaricon_color = get_theme_mod('hotel_resort_topbaricon_color');
	$hotel_resort_custom_css .='.top-contact i{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_topbaricon_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_topbarbg_color = get_theme_mod('hotel_resort_topbarbg_color');
	$hotel_resort_custom_css .='.header-top{';
		$hotel_resort_custom_css .='background-color: '.esc_attr($hotel_resort_topbarbg_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_logo_font_size = get_theme_mod('hotel_resort_logo_font_size');
	$hotel_resort_custom_css .='.page-template-home-custom .header .logo img{';
		$hotel_resort_custom_css .='width: '.esc_attr($hotel_resort_logo_font_size).'% !important;';
	$hotel_resort_custom_css .='}';

	//social icon css
	$hotel_resort_social_icon_color = get_theme_mod('hotel_resort_social_icon_color');
	$hotel_resort_custom_css .='.social-media i{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_social_icon_color).';';
	$hotel_resort_custom_css .='}';

	//slider css
	$hotel_resort_slider_title_font_family = get_theme_mod('hotel_resort_slider_title_font_family');
	$hotel_resort_custom_css .='#slider .inner_carousel h1{';
		$hotel_resort_custom_css .='font-family: '.esc_attr($hotel_resort_slider_title_font_family).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_slider_title_font_size = get_theme_mod('hotel_resort_slider_title_font_size');
	$hotel_resort_custom_css .='#slider .inner_carousel h1{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_slider_title_font_size).'px !important;';
	$hotel_resort_custom_css .='}';

	$hotel_resort_slider_title_color = get_theme_mod('hotel_resort_slider_title_color');
	$hotel_resort_custom_css .=' #slider .inner_carousel h1{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_slider_title_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_slider_paragraph_font_family = get_theme_mod('hotel_resort_slider_paragraph_font_family');
	$hotel_resort_custom_css .='#slider p{';
		$hotel_resort_custom_css .='font-family: '.esc_attr($hotel_resort_slider_paragraph_font_family).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_slider_paragraph_font_size = get_theme_mod('hotel_resort_slider_paragraph_font_size');
	$hotel_resort_custom_css .='#slider p{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_slider_paragraph_font_size).'px !important;';
	$hotel_resort_custom_css .='}';

	$hotel_resort_slider_paragraph_color = get_theme_mod('hotel_resort_slider_paragraph_color');
	$hotel_resort_custom_css .=' #slider p{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_slider_paragraph_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_slider_atag_font_family = get_theme_mod('hotel_resort_slider_atag_font_family');
	$hotel_resort_custom_css .='.more-btn a{';
		$hotel_resort_custom_css .='font-family: '.esc_attr($hotel_resort_slider_atag_font_family).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_slider_atag_font_size = get_theme_mod('hotel_resort_slider_atag_font_size');
	$hotel_resort_custom_css .='.more-btn a{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_slider_atag_font_size).'px !important;';
	$hotel_resort_custom_css .='}';

	$hotel_resort_slider_atag_color = get_theme_mod('hotel_resort_slider_atag_color');
	$hotel_resort_slider_btnbg_color = get_theme_mod('hotel_resort_slider_btnbg_color');
	$hotel_resort_custom_css .=' .more-btn a{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_slider_atag_color).'; background-color: '.esc_attr($hotel_resort_slider_btnbg_color).';';
	$hotel_resort_custom_css .='}';

	//Accomodation color
	$hotel_resort_accomodation_img_height = get_theme_mod('hotel_resort_accomodation_img_height');
	$hotel_resort_custom_css .=' .box-image img {';
		$hotel_resort_custom_css .='height: '.esc_attr($hotel_resort_accomodation_img_height).'px !important;';
	$hotel_resort_custom_css .='}'; 

	$hotel_resort_accomodation_heading_color = get_theme_mod('hotel_resort_accomodation_heading_color');
	$hotel_resort_custom_css .=' #accomodation h2{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_accomodation_heading_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_subheading_color = get_theme_mod('hotel_resort_accomodation_subheading_color');
	$hotel_resort_custom_css .=' #accomodation .subtitle{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_accomodation_subheading_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_paragraph_color = get_theme_mod('hotel_resort_accomodation_paragraph_color');
	$hotel_resort_custom_css .=' #accomodation p{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_accomodation_paragraph_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_atag_color = get_theme_mod('hotel_resort_accomodation_atag_color');
	$hotel_resort_accomodation_atagbg_color = get_theme_mod('hotel_resort_accomodation_atagbg_color');
	$hotel_resort_custom_css .=' #accomodation a.r_button{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_accomodation_atag_color).'; background-color: '.esc_attr($hotel_resort_accomodation_atagbg_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_heading_font_family = get_theme_mod('hotel_resort_accomodation_heading_font_family');
	$hotel_resort_custom_css .='#accomodation h2{';
		$hotel_resort_custom_css .='font-family: '.esc_attr($hotel_resort_accomodation_heading_font_family).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_heading_font_size = get_theme_mod('hotel_resort_accomodation_heading_font_size');
	$hotel_resort_custom_css .='#accomodation h2{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_accomodation_heading_font_size).'px !important;';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_subtitle_font_size = get_theme_mod('hotel_resort_accomodation_subtitle_font_size');
	$hotel_resort_custom_css .='#accomodation .subtitle{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_accomodation_subtitle_font_size).'px !important;';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_service_font_size = get_theme_mod('hotel_resort_accomodation_service_font_size');
	$hotel_resort_custom_css .='#accomodation h3{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_accomodation_service_font_size).'px !important;';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_title_font_family = get_theme_mod('hotel_resort_accomodation_title_font_family');
	$hotel_resort_custom_css .='#accomodation h3{';
		$hotel_resort_custom_css .='font-family: '.esc_attr($hotel_resort_accomodation_title_font_family).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_title_font_size = get_theme_mod('hotel_resort_accomodation_title_font_size');
	$hotel_resort_custom_css .='#accomodation h3{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_accomodation_title_font_size).'px !important;';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_paragraph_font_family = get_theme_mod('hotel_resort_accomodation_paragraph_font_family');
	$hotel_resort_custom_css .='#accomodation p{';
		$hotel_resort_custom_css .='font-family: '.esc_attr($hotel_resort_accomodation_paragraph_font_family).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_accomodation_paragraph_font_size = get_theme_mod('hotel_resort_accomodation_paragraph_font_size');
	$hotel_resort_custom_css .='#accomodation p{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_accomodation_paragraph_font_size).'px !important;';
	$hotel_resort_custom_css .='}';

	//Copyright css
	$hotel_resort_copyright_text_font_family = get_theme_mod('hotel_resort_copyright_text_font_family');
	$hotel_resort_custom_css .='.copyright a{';
		$hotel_resort_custom_css .='font-family: '.esc_attr($hotel_resort_copyright_text_font_family).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_copyright_text_font_size = get_theme_mod('hotel_resort_copyright_text_font_size');
	$hotel_resort_custom_css .='.copyright a{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_copyright_text_font_size).'px !important;';
	$hotel_resort_custom_css .='}';

	$hotel_resort_footer_widget_color = get_theme_mod('hotel_resort_footer_widget_color');
	$hotel_resort_custom_css .='h3.widget-title{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_footer_widget_color).';';
	$hotel_resort_custom_css .='}';

	$hotel_resort_footer_widgetmenu_color = get_theme_mod('hotel_resort_footer_widgetmenu_color');
	$hotel_resort_custom_css .=' .copyright span, .textwidget strong, .textwidget p, .footersec a, .footersec td, .tagcloud a, .footersec aside.widget p, .footersec td#prev a{';
		$hotel_resort_custom_css .='color: '.esc_attr($hotel_resort_footer_widgetmenu_color).' !important;';
	$hotel_resort_custom_css .='}';